div.carousel_content {
	float:left;
	width:50%;
	margin:0;
	overflow:hidden;
}

div.carousel_list {
	width:148px;
	float:right;
}

div.carousel_list div.prev,
div.carousel_list div.next {
	cursor:pointer;
}

div.carousel_list ul {
	height:250px;
	overflow:hidden;
	margin:5px 0;
}

div.carousel_list li {
	margin:0 0 1px 0;
	overflow:auto;
	clear:left;
	padding:4px 3px 4px 26px;
	border:1px solid #fff;
}

div.carousel_list li.js-clickable {
	cursor:pointer;
}

div.carousel_list li.js-clickable.current,
div.carousel_list li.js-clickable.current.hover {
	border:1px solid #edface;
	background:url('http://static.dailystrength.org/templates/images/carousel_arrow.gif') 8px 47% no-repeat #edface;
}

div.carousel_list li.js-clickable.hover {
	background-image:none;
	background-color:#eee;
	border:1px solid #e4e4e4;
}

div.carousel_list p.avatar {
	border:1px solid #40667b;
	float:left;
	width:20px;
	height:30px;
	margin:0 5px 0 0;
	background-color:white;
}

div.carousel_list p.username,
div.carousel_list p.title {
	color:#007e00;
	font-size:120%;
	font-weight:bold;
}

div.carousel_list li.current p.username,
div.carousel_list li.current p.title {
	color:#646464;
}

div.carousel_list p.date {
	color:#373737;
}

div.carousel_list li div.content {
	height:1px;
	overflow:hidden;
}

div.carousel_list div.nav {
	width:26px;
	height:26px;
}

div.slider div.carousel_list div.nav {
}

div.carousel_list div.nav.hover {
}

div.slider div.carousel_list div.nav.hover {
}

div.carousel_list div.inactive {
	cursor:inherit;
}

div.slider div.carousel_list div.inactive {
}


div.carousel_list div.nav div {
	width:100%;
	height:10px;
	margin-top:2px;
}

div.slider div.carousel_list div.nav div {
	height:26px;
	margin-top:33px;
}


* html div.carousel_list div.nav div {
	height:6px;
	margin-bottom:-2px;
}

div.carousel_list div.prev div {
	background:url('http://static.dailystrength.org/templates/images/leftarrow_active.png');
}

div.carousel_list div.next div {
    background:url('http://static.dailystrength.org/templates/images/rightarrow_active.png');
}

div.carousel_list div.next.inactive div {
	background:url('http://static.dailystrength.org/templates/images/rightarrow.png');
}
	
div.carousel_list div.prev.inactive div {
	background:url('http://static.dailystrength.org/templates/images/leftarrow.png');
}

div.slider div.carousel_list div.prev div {
    background:url('http://static.dailystrength.org/templates/images/leftarrow_active.png');
}

div.slider div.carousel_list div.next div {
    background:url('http://static.dailystrength.org/templates/images/rightarrow_active.png');
}

div.slider div.carousel_list div.next.inactive div {
	background:url('http://static.dailystrength.org/templates/images/rightarrow.png');
}
	
div.slider div.carousel_list div.prev.inactive div {
	background:url('http://static.dailystrength.org/templates/images/leftarrow.png');
}

div.journalentry-scroller-container {
    background:url('http://static.dailystrength.org/templates/images/journal_entries_bg.png') no-repeat;
    width: 491px;
    height: 278px;
}
div.journalentry-scroller-container .journalentry-scroller-header {
    font-size: 14px;
    padding: 10px 0 7px 20px;
    border-bottom: 1px solid #D5DBB1;
}
div.journalentry-scroller-container .journalentry-scroller-header a {
    color: #DA9F3C;
    font-weight: bold;
}
div.journalentry-scroller-container .prevscroller,
div.journalentry-scroller-container .journalentry-scroller {
    float: left;
}
div.journalentry-scroller-container .nextscroller {
    float: right;
}
div.journalentry-scroller-container .prevscroller,
div.journalentry-scroller-container .nextscroller {
    padding: 100px 10px 0 10px;
}
div.journalentry-scroller-container .prevscroller a,
div.journalentry-scroller-container .nextscroller a {
    outline: none;
}
div.journalentry-scroller-container .journalentry-scroller ul li {
    height: 223px;
    width: 387px;
    margin-top: 8px;
    padding: 5px;
    background:url('http://static.dailystrength.org/templates/images/journal_entries_say_bubble.png');
}
div.latestjournalentry .userimage {
    position: relative;
    border: 1px solid #D5DBB1;
    padding: 4px 4px 4px 4px;
    margin: 4px 12px 0 4px;
}
div.latestjournalentry .userimage .useroverlay {
    position:absolute;
    bottom:4px;
    left: 4px;
    background: url(http://static.dailystrength.org/templates/images/entry_overlay.png);
    width: 144px;
    padding: 8px 0 9px 8px;
}
div.latestjournalentry .userimage .useroverlay .mood {
    padding-left: 6px;
    float: left;
}
div.latestjournalentry .userimage .useroverlay .namelink {
    float: left;
}
div.latestjournalentry .snippet {
    padding-top: 10px;
    padding-right: 8px;
    line-height: 18px;
}
.hoverPointer {
    cursor:pointer;
}
.hoverNone {
    cursor:default;
}


